  body{
    background-color: black;
    font-family: "Jersey 10", sans-serif;
    font-size: 25px;
    color: white;
    padding: 10px
    
  html, body{
   
   margin: 0;
   padding: 0;
   min-height: 100vh;
   
  }
  


  a{
    text-decoration:none;
    color: white;
  }
  
  a visited{
    text-decoration:none;
    color: white;
  }
  
  h1{
  font-family: "Jersey 25", sans-serif;
  Font-size: 90px;
  letter-spacing: 5px;
  }
  
  


.underline-on-hover:hover {
    text-decoration: underline;
}
/* Source - https://stackoverflow.com/a/22674685 Posted by ryanwinchester Retrieved 2026-03-15, License - CC BY-SA 3.0*/
  
  
  .container {
    display: flex;
    border: 3px, solid white;
    padding: 20px;
    width: 1000px;
    height: 645.5px;
    max-width: 105ch;
    justify-content: center;
    align-items: center;
    float:left;
    overflow: auto;
    
  }

  .imgbox {
    border: 3px, solid white;
    padding: 50px;
    width: 100%;
    Height: 412px;
    
    max-width: 40ch;
    float:right;
    overflow: auto;
  }
  
  .dir {
    border: 3px, solid white;
    padding: 4px;
    width: 30.6%;
    margin: 3px;
    float:right;
    align-items: center;
    word-spacing: 30px;
  }
  
  
  .tagtitle{
    float: left;
    float: top;
  }
  
  .musbox {
    border: 3px, solid white;
    padding: 5px;
    width: 30.6%;
    float:right;
    align-items: top center;
    word-spacing: 30px;
  }
 
 